body {
	/* font-family: HelveticaNeueMedium,HelveticaNeue-Medium,"Helvetica Neue Medium",Helvetica; */
	font-family:'HelveticaNeueMedium','HelveticaNeue-Medium','Helvetica Neue Medium','HelveticaNeueW01-65Medi',Helvetica;
}

headline {
	font-size:24pt;
	position: absolute;
	left: 220px;
	top: 100px;
	width: 1200px;
}

.name {
	position: relative;
	top: 5px;
	left: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.mainmenu {
	position:relative;
	top: 13px;
	left: 0px;
	
}
.mainbutton {
	
	border-radius: 6px;
	padding: 15px;
	/* font-family: HelveticaNeueMedium,HelveticaNeue-Medium,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueMedium','HelveticaNeue-Medium','Helvetica Neue Medium','HelveticaNeueW01-65Medi',Helvetica;
	font-size: 14pt;
	font-style: bold;
	color: white;
	border: 1px solid;
	cursor: pointer;
	opacity:.8;
}

.sectionbutton {
	
	padding: 7px 15px 7px 15px;
	font-size: 12pt;
	

}
.yearbutton {
	
	padding: 3px 15px 3px 15px;
	font-size: 12pt;

}

.yearrow td {
	padding-bottom: 20px;
}

.brainwiselogo {
	float: left;
}

.brainwisetext {
	position: relative;
	left: 5px;
}

.main {
	position: absolute;
	top: 235px;
	left: 200px;
	/* font-family: HelveticaNeueLight,HelveticaNeue-Light,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueLight','HelveticaNeue-Light','HelveticaNeue','HelveticaNeueW01-45Ligh',Helvetica;
	
}

.maintext {
	position: absolute;
	top: 235px;
	left: 225px;
	width: 650px;
	/* font-family: HelveticaNeueLight,HelveticaNeue-Light,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueLight','HelveticaNeue-Light','HelveticaNeue','HelveticaNeueW01-45Ligh',Helvetica;
}

.headingtext{
	/* font-family: HelveticaNeueMedium,HelveticaNeue-Medium,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueMedium','HelveticaNeue-Medium','Helvetica Neue Medium','HelveticaNeueW01-65Medi',Helvetica;
	
}

.researchtext {
	position: absolute;
	top: 235px;
	left: 225px;
	width: 650px;
	/* font-family: HelveticaNeueLight,HelveticaNeue-Light,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueLight','HelveticaNeue-Light','HelveticaNeue','HelveticaNeueW01-45Ligh',Helvetica;
}

.researchheading {
	/* font-family: HelveticaNeueMedium,HelveticaNeue-Medium,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueMedium','HelveticaNeue-Medium','Helvetica Neue Medium','HelveticaNeueW01-65Medi',Helvetica;
	
}

.title {
	position: relative;
	left: 25px;
	font-size: 14pt;
	font-style: bold;
	
}
.mainlogo {
	
	height: 150px;
	width: auto;
}

.bglogo {
	
	position: absolute;
	top: -400px;
	left: -300px;
	opacity:0.0;
	filter:alpha(opacity=20);
	width: 800px; 
	height: auto;

}

.smallimg {
	width:200px;
}

.mainbutton:hover {
	
	opacity:1;
	
}
.disabledbutton:hover {
	opacity: .8;
}

.redbutton {
	background-color: #f40d0d;
	border-color: #f40d0d;
}

.orangebutton {
	background-color: #f5790c;
	border-color: #f5790c;
	
}

.yellowbutton {
	background-color: #f5f50c;
	border-color: #f5f50c;
	
}

.bluebutton {
	background-color: #0c69f5;
	border-color: #0c69f5;
	
}

.purplebutton {
	background-color: #7c0cf5;
	border-color: #7c0cf5;
	
}

.greenbutton {
	background-color: #0cb512;
	border-color: #0cb512;
	
}

.graybutton {
	background-color: #656565;
	border-color: #656565;
	
}

.requestbutton{
	margin: 2px;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 10pt;
	
}

.paperrequest {
	background-color: #0c69f5;
	border-color: #0c69f5;
	
}

.reseller {
	background-color: #f5790c;
	border-color: #f5790c;
	
}

.openaccess {
	background-color: #0cb512;
	border-color: #0cb512;
}

.inpress {
	background-color: #AAAAAA;
	border-color: #AAAAAA;
}

.paperrequest a {
	
	color:white;
	text-decoration: none;
	
}
.sectionbutton a {
	
	color:white;
	text-decoration: none;
	
}
.reseller a {
	
	color:white;
	text-decoration: none;
	
}

.openaccess a {
	
	color:white;
	text-decoration: none;
	
}
.pubtable tr td {
	padding-bottom: 7px;	
	vertical-align: top;
	border-collapse:separate;
	
}
.pubtitle {
	
	/* font-family: HelveticaNeueMedium,HelveticaNeue-Medium,HelveticaNeue,Helvetica; */
	font-family:'HelveticaNeueMedium','HelveticaNeue-Medium','Helvetica Neue Medium','HelveticaNeueW01-65Medi',Helvetica;
	position: relative;
	left: 20px;
}

.actioncolumn {
	width: 135px;
	text-align: right;
	padding-right: 10px;
	padding-top: 6px;
	
}

.papercolumn {
	
	width: 650px;
}


.menucolumn {
	height: 65px;
	text-align: right;
	padding-right: 10px;
}

.indent {
	position: relative;
	left: 20px;
	
}

.topictext {
	
	position: absolute;
	left: 340px;
	top: 210px;
	width: 800px;
	display: none;
}

.selectedbutton {
	background-color: #f40d0d;
	border-color: #f40d0d;
}
